QXmpp Version:0.7.6

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Functions Variables Enumerations Enumerator Properties Groups
QXmppSslServer Member List

This is the complete list of members for QXmppSslServer, including all inherited members.

addCaCertificates(const QList< QSslCertificate > &certificates) | QXmppSslServer |
newConnection(QSslSocket *socket) | QXmppSslServer | signal
QXmppSslServer(QObject *parent=0) | QXmppSslServer |
setLocalCertificate(const QSslCertificate &certificate) | QXmppSslServer |
setPrivateKey(const QSslKey &key) | QXmppSslServer |
~QXmppSslServer() | QXmppSslServer |